<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d4fea0dc363c7c83f6054404428fa9c">
  <dict>
    <!--2020-05-21 21:42:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:57:05.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-05-21 23:01:45.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
